Subject: FVWM: nevermind

From: Matthew Wood <[email-masked]>
Date: Thu, 24 Feb 2000 16:06:20 -0800

I'm using vncserver on a Solaris box, and using the -cc 3 (false colormap)
option.  It still seems to be flaky at 16 bit depth, so I'm using the cc
option and 8 bit depth.  Until they fix that, I guess some of my colors
are gonna be screwy.  sorry for the noise!

-matt
-- 
========================================================================
Matthew Wood                                            [email-masked]
Somekinda System Administrator                             Equinix, Inc.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].